@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Hide Follow Us text and adjust padding.
   ========================================================================== */

.twc-follow {
	visibility:hidden !important;
}
.twc-header-icons {
	padding: 6px 10px 15px 4px !important;
}
.twc-header-search {
	margin-right: -25px;
}

